Subject: Re: bug#33102: 26.1, emacs-mac 7.2; *Newsticker List* frame's SPC does not next page as expected

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 10 Jul 2019 15:48:21 +0200

Van L <[email-masked]> writes:

> I have two frames:
>
>  1. has Newsticker in treeview having three windows
>  2. has one window for the *Newsticker List*
>
> I expect the SPC (spacebar) to page down for frame 2. in the above.
>
> It doesn’t. I believe SPC should map to newsticker-listview-next-page.
>
> C-h k RET SPC ; in *Newsticker List* buffer window with only one frame shows:
>
> — quote
> SPC runs the command newsticker-treeview-next-page (found in
> newsticker-treeview-list-mode-map), which is an interactive compiled
> Lisp function in ‘newst-treeview.el’.
>
> It is bound to SPC.
>
> (newsticker-treeview-next-page)

I don't use newsticker, so do you have a recipe for how to reproduce
this bug, starting from "emacs -Q"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no